» Ubuntu » Pakiety

Error

two or more packages specified (libwriter2latex-java-doc oneiric)